<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM* and/or HCL**
- UrbanCode Deploy
- UrbanCode Build
- UrbanCode Release
- AnthillPro
- (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="2">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
  </migrate>
  <migrate to-version="60">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
  </migrate>
  <migrate to-version="61">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version" />
    <migrate-command name="Get Version Properties"/>
  </migrate>
  <migrate to-version="62">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version" />
    <migrate-command name="Get Version Properties"/>
  </migrate>
  <migrate to-version="63">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version" />
    <migrate-command name="Get Version Properties"/>
  </migrate>
  <migrate to-version="64">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version" />
    <migrate-command name="Get Version Properties"/>
  </migrate>
  <migrate to-version="65">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version"/>
    <migrate-command name="Get Version Properties"/>
  </migrate>
  <migrate to-version="66">
  </migrate>
  <migrate to-version="67">
  </migrate>
  <migrate to-version="68">
    <migrate-command name="Add Version Link"/>
  </migrate>
  <migrate to-version="69">
  </migrate>
  <migrate to-version="70"/>
  <migrate to-version="71"/>
  <migrate to-version="72"/>
  <migrate to-version="73"/>
  <migrate to-version="74"/>
  <migrate to-version="75">
    <migrate-command name="Add Status to Version"/>
    <migrate-command name="Remove Status from Version"/>
    <migrate-command name="Create Version"/>
    <migrate-command name="Get Version Properties"/>
    <migrate-command name="Get Version Status Information"/>
  </migrate>
  <migrate to-version="76"/>
</plugin-upgrade>
